PERTALIFE Bugs - Bug #2363

[ESS-Leave Mobile] Employee mengajukan ess leave lalu di approve oleh atasan ds1, selanjut nya
masuk ke atasan ke 2 tapi di mobile bisa di submit, namun flow nya tidak lanjut atau tidak finish

10/11/2023 03:09 PM - Muhammad Bintar

Status: QA Test Start date: 10/11/2023
Priority: Urgent Due date: 11/30/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear tim developer mohon support nya untuk perbaikan pada ess leave di mobile jika ada

employee yang mengajukan ess leave lalu di approve oleh atasan 1, selanjutnya masuk ke atasan ke 2 lalu atasan tersebut submit ,
submit nya sukses tetapi flow nya

tidak lanjut atau tidak finish.
B Title: 200127 : Leave - Unfinish

200127  Unfinish Approval Direct Supervisor 09791019 09430918 - LARMO Complete "z
200127  Unfinish Approval Next Higher 09791019 06350103 - CHRISTINA EKA KURNIA  Waiting -z
200127  Unfinish create 09791019 - - - Complete 12/01/2024 18:47:25

requester nya minovais employeeid 09791019
ds1 nya username captain employeeid 09430918
ds2 nya username bintar employeeid 06350103

History

#1 - 11/02/2023 08:56 AM - Kezia Pawitra Yulianti
- Due date changed from 10/23/2023 to 11/06/2023
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizgiaty

#2 - 11/28/2023 02:05 PM - Kezia Pawitra Yulianti
- Due date changed from 11/06/2023 to 11/30/2023
- Assignee changed from Tri Rizqgiaty to M Azid Wahyudi

- Priority changed from Normal to Urgent

tolong bantu di cek ya zid
ini issue nya apa di mobile atau terkait dengan task atasan keduanya?
#3 - 12/08/2023 04:39 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , sesuai diskusi kita ini bisa ya dan nunggu issue aja kalau ada lagi

makasih

#4 - 01/12/2024 06:38 PM - Muhammad Bintar
#5 - 01/12/2024 06:56 PM - Muhammad Bintar
- File clipboard-202401121853-kbg2w.png added
- Description updated

- Assignee changed from Muhammad Bintar to Saswanto Tampan

#6 - 01/12/2024 06:56 PM - Muhammad Bintar

- Description updated
#7 - 01/18/2024 07:33 PM - Muhammad Bintar

ketentuan pengajuan cuti karyawan itu ada task kondisi dimana.
selain org level 1 maka ess nya masuk ke nha atau ds2.
